RSS   Vulnerabilities for 'Shoutbox script'   RSS

2005-05-02
 
CVE-2005-1220

 

 
Shoutbox SCRIPT 3.0.2 and earlier allows remote attackers to obtain sensitive information via a direct request to db/settings.dat, which displays usernames and password hashes.

 

 >>> Vendor: Knusperleicht 8 Products
Shoutbox script
Quickie
Newsletter
Knusperleicht filemanager
Newsreporter
Shoutbox
Knusperleicht guestbook
FAQ


Copyright 2019, cxsecurity.com

 

Back to Top